Search results

  1. MJRLegends

    Galacticraft crashes my game: Two space station types registered with the same home planet

    Check out the following If you ever need help with making ExtraPlanets work with other Galacticraft addons check out these MC 1.7.10 Compatibility Support: https://docs.mjrlegends.com/ExtraPlanets/1.7.10compact/ MC 1.12.2 Compatibility Support...
  2. MJRLegends

    Addon [1.12.2] [1.7.10] Galaxy Space [2.0.12/1.2.13 Pre-Final Build]

    If you ever need help with making ExtraPlanets work with GalaxySpace check out these MC 1.7.10 Compatibility Support: https://docs.mjrlegends.com/ExtraPlanets/1.7.10compact/ MC 1.12.2 Compatibility Support: https://docs.mjrlegends.com/ExtraPlanets/1.12.2compact/
  3. MJRLegends

    Addon [1.7.10 & 1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Extra Planets *Updated 24/04/2020*

    Another Galacticraft addon Compatibility Support: MC 1.7.10: https://docs.mjrlegends.com/ExtraPlanets/1.7.10compact/ MC 1.12.2: https://docs.mjrlegends.com/ExtraPlanets/1.12.2compact/ MC 1.8.9 - 1.11.2: https://docs.mjrlegends.com/ExtraPlanets/1.8-1.11compact/
  4. MJRLegends

    Addon [1.7.10 & 1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Blank Planet *Updated 07/09/2018*

    Looking to make this addon more used, is there anything i can add to make it more usable?
  5. MJRLegends

    Error when trying to go to other planets

    This is a known Galaxy Space issue, please wait for an update for Galaxy Space if one hasnt already been made to support GC Build 244+
  6. MJRLegends

    Forum Updated!

    Looks good well done
  7. MJRLegends

    Addon [1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Planet Progression *Updated 24/04/2020*

    --------------------------------------------------------------------------------------------------------------------------------- 1.12.2 Version: Please report them here and use [1.12.2] in the title. Requires Galacticraft 4 Builds, (255 Build and higher) and Forge 14.23.1.2555 or higher &...
  8. MJRLegends

    Addon [1.7.10 & 1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Extra Planets *Updated 24/04/2020*

    Its already a thing and has been for years, checkout the following for help Another Galacticraft addon Compactiability Support: MC 1.7.10 - https://docs.mjrlegends.com/ExtraPlanets/1.7.10compact/ MC 1.12.2 - https://docs.mjrlegends.com/ExtraPlanets/1.12.2compact/ MC 1.8.9-1.11.2 -...
  9. MJRLegends

    Addon [1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Planet Progression *Updated 24/04/2020*

    --------------------------------------------------------------------------------------------------------------------------------- 1.12.2 Version: Please report them here and use [1.12.2] in the title. Requires Galacticraft 4 Builds, (255 Build and higher) and Forge 14.23.1.2555 or higher &...
  10. MJRLegends

    Addon [1.7.10 & 1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Extra Planets *Updated 24/04/2020*

    --------------------------------------------------------------------------------------------------------------------------------- 1.12.2 Version: Please report them here and use [1.12.2] in the title. Requires Galacticraft 4 Builds, (255 Build and higher) and Forge 14.23.1.2555 or higher &...
  11. MJRLegends

    Addon [1.7.10 & 1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Extra Planets *Updated 24/04/2020*

    --------------------------------------------------------------------------------------------------------------------------------- 1.12.2 Version: Please report them here and use [1.12.2] in the title. Requires Galacticraft 4 Builds, (237 Build and higher) and Forge 14.23.1.2555 or higher &...
  12. MJRLegends

    Addon [1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Planet Progression *Updated 24/04/2020*

    --------------------------------------------------------------------------------------------------------------------------------- 1.12.2 Version: Please report them here and use [1.12.2] in the title. Requires Galacticraft 4 Builds, (212 Build and higher) and Forge 14.23.1.2555 or higher &...
  13. MJRLegends

    Addon [1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Planet Progression *Updated 24/04/2020*

    --------------------------------------------------------------------------------------------------------------------------------- 1.12.2 Version: Please report them here and use [1.12.2] in the title. Requires Galacticraft 4 Builds, (212 Build and higher) and Forge 14.23.1.2555 or higher &...
  14. MJRLegends

    Addon [1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Planet Progression *Updated 24/04/2020*

    --------------------------------------------------------------------------------------------------------------------------------- 1.12.2 Version: Please report them here and use [1.12.2] in the title. Requires Galacticraft 4 Builds, (212 Build and higher) and Forge 14.23.1.2555 or higher &...
  15. MJRLegends

    Addon [1.7.10 & 1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Extra Planets *Updated 24/04/2020*

    --------------------------------------------------------------------------------------------------------------------------------- 1.12.2 Version: Please report them here and use [1.12.2] in the title. Requires Galacticraft 4 Builds, (237 Build and higher) and Forge 14.23.1.2555 or higher &...
  16. MJRLegends

    Addon [1.7.10 & 1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Extra Planets *Updated 24/04/2020*

    --------------------------------------------------------------------------------------------------------------------------------- 1.12.2 Version: Please report them here and use [1.12.2] in the title. Requires Galacticraft 4 Builds, (237 Build and higher) and Forge 14.23.1.2555 or higher &...
  17. MJRLegends

    Addon [1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Planet Progression *Updated 24/04/2020*

    --------------------------------------------------------------------------------------------------------------------------------- 1.12.2 Version: Please report them here and use [1.12.2] in the title. Requires Galacticraft 4 Builds, (212 Build and higher) and Forge 14.23.1.2555 or higher &...
  18. MJRLegends

    Addon [1.7.10 & 1.8.9 & 1.10.2 & 1.11.2 & 1.12.2] Extra Planets *Updated 24/04/2020*

    --------------------------------------------------------------------------------------------------------------------------------- 1.12.2 Version: Please report them here and use [1.12.2] in the title. Requires Galacticraft 4 Builds, (237 Build and higher) and Forge 14.23.1.2555 or higher &...
  19. MJRLegends

    Possible mod conflict?

    ooo look we have another 9minecraft site downloader